<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.680999755859</MDI>
      <MDI key="STATISTICS_MEAN">15.787069495291</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.305999994278</MDI>
      <MDI key="STATISTICS_STDDEV">5.7057168800049</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
